Commit bf2ce2b6 authored by Claudio Wunder's avatar Claudio Wunder 📖
Browse files

feat(jekyll): specific just-the-docs version

parent f2337aa8
......@@ -29,5 +29,5 @@ end
gem "wdm", "~> 0.1.1", :platforms => [:mingw, :x64_mingw, :mswin]
# Documentation theme
gem "just-the-docs"
gem "just-the-docs", "~> 0.3.3"
gem "webrick", "~> 1.7"
......@@ -77,7 +77,7 @@ PLATFORMS
DEPENDENCIES
jekyll (~> 4.2.0)
jekyll-feed (~> 0.12)
just-the-docs
just-the-docs (~> 0.3.3)
minima (~> 2.5)
tzinfo (~> 1.2)
tzinfo-data
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment